<?php

namespace App\Http\Controllers;

use App\Models\Page;
use Illuminate\Http\Request;

class PublicController extends Controller
{
    // 

    public function page($slug)
    {
        $page = Page::where(['slug'=>$slug,'status'=>'active'])->firstOrFail();
        return view('page', compact('page'));
    }
}
